﻿
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }
* { /*margin: 0 auto; padding: 0;*/ }
@charset 'utf-8';
@font-face{
	font-family:'SDF';
	src:url('IRANSans-Light-web.woff') format('woff'),
	url('IRANSans-Light-web.ttf') format('truetype'),
	url('IRANSans-Light-Expanded.eot?#') format('eot');
	font-weight:normal
}
@font-face{
	font-family:'SDF';
	src:url('IRANSans-Bold-web.woff') format('woff'),
	url('IRANSans-Bold-web.ttf') format('truetype'),
	url('IRANSANSExpanded.eot?#') format('eot');
	font-weight:bold
}
/* Global properties ======================================================== */
#page1 {padding:0;display:table;margin:0 auto;
width:1004px;/*background-image:url(../images/panjereh-bg.gif);background-repeat:repeat-x;background-position:right top;
background-image:url(../images/bgbg.gif); background-repeat:repeat-y;background-position:left;*/
}
.body{margin:0; padding:0;width:1004px; font-family:"SDF" !important;
background-image:url(../images/panjereh-bg.gif);background-repeat:repeat-x;background-position:right top;
}
.header-bg{
background-image:url(../images/panjereh-bg.gif);background-repeat:repeat-x;background-position:right top; height:134px; background-color:#FFF
}
html { height:100%;}

/*p {text-align:right;}*/

table{
	border-collapse: collapse;
}
th, td {
    padding: 0;
}
.right{
	text-align:right
}
.left{
	text-align:left
}
.center{
	text-align:center;
}

/* Global Structure ============================================================= */
/* Left & Right alignment */
#fleft { float: left;}
#fright { float: right;}
#clear { clear: both;}

.alignright { text-align: right;}
.aligncenter { text-align: center;}

/* Global Structure ============================================================= */
.wrapper { 
	width: 100%;
	overflow: hidden;
	/*margin-right:10px;*/
}
.wrapper.header-bg, .wrapper.header-bg .wrapper { 
	overflow: visible;
}
/* header ====================================================================== */
.col-left{ width:330px;float:left;min-height:100px;  background-color:#949599}
.col-right{ width:667px; min-height:100%; float:right}
/*.col-center{ width:10px; float:left; background-image:url(../images/cbg.jpg); background-repeat:no-repeat; background-position:top;background-color:#f1f1f1 }*/

.header-logo{height:104px;float:right;}
.header-left{height:104px;float:right; width:775px;}
.head-data{height:25px;float:left; width:175px;}
.head-icon{height:36px;float:left; width:120px;;
top:57px; position:absolute; left:22px;}
.menu{height:33px;width:785px; margin-top:69px}

.marquee-w{height:38px;width:100%; margin:5px auto;}
.marquee-bg{height:25px;color:#4c4c4d;
-webkit-border-radius:15px;
border-radius:15px; background-color:#f8f8f8;
font-family:Tahoma;font-size:12px;
border-top:#d0d0d0 solid 1px;
-webkit-box-shadow:inset 0 -1px 1px 0 #f1f1f1;
box-shadow:inset 0 -1px 1px 0 #f1f1f1;
float:right; width:66%; margin:0 5px}

.input-search{width:105px; height:25px;border:none;color:#4c4c4d;
-webkit-border-radius: 15px 0 0 15px;
border-radius: 15px 0 0 15px; background-color:#f8f8f8;
border-top:#d0d0d0 solid 1px;
-webkit-box-shadow:inset 0 -1px 1px 0 #f1f1f1;
box-shadow:inset 0 -1px 1px 0 #f1f1f1;
text-align:right;font-family:Tahoma;font-size:12px;}

.butt-search{height:23px; background-color:#e9e9e9;
border:none;color:#4c4c4d; padding:0 10px;
-webkit-border-radius:15px;
border-radius:15px; float:right;
-webkit-box-shadow:inset 0 1px 1px 0 #8a8a8a;
box-shadow:inset 0 1px 1px 0 #8a8a8a;text-align:right;font-family:Tahoma;font-size:12px;}
.butt-search:hover{height:23px; background-color:#bababa;
border:none;color:#4c4c4d; padding:0 11px;
-webkit-border-radius:15px;
border-radius:15px;
-webkit-box-shadow:inset -1px -1px 1px 0 #8a8a8a;
box-shadow:inset 1px 1px 1px 0 #8a8a8a;
}
.search-bg{/*background-image:url(../images/search-bg.gif); background-position:right;background-repeat:no-repeat;*/ height:29px; width:20%;float:left}

/*-------------------------------*/
.width-box3{ width:210px;float:right; margin:0 4px}
.width-box3-text{min-height:140px; color:#10110c; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-align:justify; line-height:22px}
p.bubble
{
	position: relative;
	width: 180px;
	height: 25px;
	text-align: center;
	line-height: 20px;
	margin:21px auto;
	background-color: #2a2b2d;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: "Times New Roman", Times, serif, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding:5px 15px 0;
}
.spanbubble
{
	line-height: 30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:0 15px
}
p.bubble:before, p.bubble:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}
p.speech:before
{
	right: 20px;
	top: 20px;
	border: 10px solid;
	border-left: 15px solid transparent; border-right: 15px solid transparent; 		border-top: 15px solid #2a2b2d;
}
p.bubble2
{
	position: relative;
	width: 180px;
	height: 25px;
	text-align: center;
	line-height: 20px;
	margin:21px auto;
	background-color: #2a2b2d;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: "Times New Roman", Times, serif, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding:0 15px
}
p.bubble2:before, p.bubble2:after
{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}
p.speech2:before
{
	right: 20px;
	top: 20px;
	border: 10px solid;
	border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #2a2b2d;
}
/*////////////////////////////////////////*/
.width-box2{ width:185px;float:right; margin:0 4px}
.width-tab{ width:430px;margin:0 4px}
.titlered-bg{background-color:#cc0611;height:35px;}
.boxlogin-bg{ background-image:url(../images/boxlogin-bg.gif); background-repeat:repeat-x; background-position:center top; min-height:95px; padding:5px 8px 15px 8px}

.input-login{ border:#e6e6e6 1px solid; width:93%; height:25px;
-webkit-border-radius: 5px;border-radius: 5px; color:#18538a; text-align:right;
padding:0 5px; margin:4px auto}

.titlegray-bg{background-color:#dddddd;height:35px;-webkit-border-radius:8px 8px 0 0;border-radius: 8px 8px 0 0; color:#373737;font-family:Tahoma;font-size:13px
; text-align:right; padding:0 10px; line-height:30px}
.boxnews-bg{ border:#e6e6e6 1px solid; min-height:130px;-webkit-border-radius: 0 0 8px 8px ;border-radius: 0 0 8px 8px;}

.newsbox-gray1{ background-color:#f3f3f3; border-bottom:1px #e4e4e4 solid; min-height:44px}
.newsbox-gray2{ border-bottom:1px #e4e4e4 solid; min-height:44px}

/*********************************************************/
.left-textlink{background-color:#FFF; border-right:#C00 solid 3px; min-height:45px;color:#303030;font-family:Tahoma;font-size:12px; line-height:40px; text-align:right; padding:0 14px}
.news-textlink{color:#000;font-family:Tahoma;font-size:12px; line-height:25px; text-align:right; padding:0 14px;border-bottom:1px #FFF dotted;
vertical-align:top}
.left-titlered{height:37px;padding:5px;text-align:right; border-bottom:1px #FFF dotted;
;font-family:Tahoma;font-size:12px; line-height:40px; text-align:right; color:#FFF; font-weight:bold}
.left-boxlogin{ background-image:url(../images/boxlogin-bg-37.gif); background-repeat:repeat-x; background-position:center top; min-height:90px;}
/*********************************************************/

#s{
	/* The search text box. */
	border:none;
	color:#888888;
	background:url("../images/searchBox.gif") no-repeat;
	background-position:10px;-webkit-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow:inset -1px 1px 1px 0 #6f6f6f;
box-shadow:inset -1px 1px 1px 0 #6f6f6f;
border:1px solid #e4e4e4;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	height:30px;
	line-height:30px;
	outline:medium none;
	padding:0 0 0 35px;
	text-shadow:1px 1px 0 white;
	width:400px;
	background-color:#f2f2f2;
	margin:5px auto;
}

/*.footer-bg{background-color:#9d0009; min-height:100px}*/

#TDnewsletter{line-height:22px; padding-bottom:15px}

/*********************************************************/
.footer-bg{background-color:#231f20; min-height:75px;
border-bottom:12px #d2232a solid}

.footer-logo{width:160px; float:right; height:75px;}
.footer-textlogo{width:187px; float:right; height:25px; margin-top:50px; text-align:right}
.footer-link{width:300px; float:left; height:25px; margin-left:32px}

footer { 
	display: inline;
	width:300px; float:left; height:25px; margin-left:32px 
}
footer ul {
	display:inline-table;
	text-align: right;
}
footer ul li { 
	text-align: right; 
	display:inline;
	background-image:url(../images/footer-new-line.jpg);
	background-repeat:no-repeat; background-position:right; padding:0 8px
}
footer ul li a { 
	height: 25px;
	font-family:Tahoma;font-size:13px;color:#dbdbdb;
	display: inline;	
}
footer ul li a:hover { 
	height: 25px;
	font-family:Tahoma;font-size:13px;color:#ffffff;
	display: inline;	
}
/*---------------------------------------------------------*/
.box-login-new{background-color:#bdbec0; min-height:204px;width:50%;}
.box-login-left{background-color:#bdbec0; min-height:100px;width:300px; margin-bottom:25px; margin:0 auto}
.box-login-new-title{background-color:#414143;height:21px; border-right:#ee1c25 solid 4px; margin-bottom:5px}
.box-login-new-info{width:100%; float:right; padding-right:10px}
.box-login-left-info{width:95%; float:right; padding-right:4px}
.box-login-new-button{background-color:#e91d26; width:57px; height:25px; border:none; top:202px;-webkit-border-radius: 3px;border-radius:3px; color:#FFFFFF; cursor:pointer}

.box-login-new-button2{background-color:#ed1b24; width:57px; height:25px; border:none; float:left; position:-webkit-border-radius: 3px;border-radius:3px; cursor:pointer; margin:4px auto;}
.box-login-new-button2:hover{background-color:#d80811; -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #ffffff;
    cursor: pointer;
	-webkit-border-radius: 3px;border-radius:3px;
}

.booarchive{background-color:#ed1b24; width:90px; height:25px; border:none; position:-webkit-border-radius: 3px;border-radius:3px; cursor:pointer; padding:0 5px; margin:10px auto 0;
line-height:22px}
.booarchive:hover{background-color:#d80811; -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #ffffff;
    cursor: pointer;
	-webkit-border-radius: 3px;border-radius:3px;
}

.box-gray{background-color:#bdbec0;min-height:177px;margin-top:10px}

div.titlered {width:70px;height:27px;float:right;}
div.titlered {
position: relative;
font-family:Tahoma;font-size:13px;
background-color:#ed1c22;	
}
.titlered::before {
	content:"";
	width:0px;
	height:0px;
	position:absolute;
	border-style:solid;
border-width: 7px 5px 0 5px;
border-color: #ed1c22 transparent transparent transparent;
line-height: 0px;
_border-color: #ed1c22 #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	right:0;
	bottom: -7px;
}
.input-login2{ border:#e6e6e6 1px solid;width:99.1%; height:25px;-webkit-border-radius:5px;border-radius:5px;color:#18538a;text-align:right;margin:4px auto;}
/*----box2--------------*/
.title-box2{min-height:25px; background-color:#ed1c22;font-family: "Times New Roman", Times, serif, Geneva, sans-serif;
	font-size:15px;	font-weight:bold; color:#FFFFFF; padding:5px 0 0}
.info-box2{min-height:81px; margin:3px auto}
.buttom-blue{float:right;width:3%; height:85px; background-color:#949599; border:none;-webkit-border-radius: 3px;border-radius:3px;}

.box2-3box{width:160px; margin:0 2px;background-color:#ececec; height:75px;-webkit-border-radius:3px;border-radius:3px; float:right; padding:7px; text-align:right
}
/*----box3--------------*/
.info-box3{margin:7px auto; border:1px #CCC solid; padding:3px; min-height:190px;-webkit-border-radius: 3px;border-radius:3px; margin-top:20px; background-color:#fafafa}

/*.border-img{border:2px #FFF solid;-webkit-box-shadow: 1px 0 0 0 #cccccc;box-shadow: 0 0 0 1px #cccccc; margin:0 9px}

.textover{min-height:30px; margin-right:12px}
.textover:hover{min-height:30px; background-color:#CCCCCC}*/
.border-pic-bodybg{height:100px}
.scroll-bg{vertical-align:top}
.qslide2{height:100px}

.border-img{border:1px #000000 solid;margin:0 10px; }
.border-img:hover{border:2px #db221f solid;margin:0 10px}

.img-box{width:19%;border-bottom:45px #696a6c solid;height:110px; float:right; margin:0 3px;}
.img-box:hover{width:19%;border-bottom:45px #db221f solid;height:110px; float:right; margin:0 3px;}
.img-box-top{border-bottom:#db221f solid 29px;height:105px}

/********************/
#bg-3box{
background-color:#f1f1f1;-webkit-box-shadow:inset 0 22px 0 0 #ffffff; box-shadow:inset 0 22px 0 0 #ffffff; border-bottom:1px #CCC solid; margin-bottom:10px;
min-height:250px;
}
	
.effect-link a{
line-height:23px;
}
td.effect-link:hover , td.effect-link a:hover{
background: rgba(213,24,26, 1);
-webkit-border-radius: 4px;
border-radius: 4px;
color:#FFFFFF;
}

.effect-link2 a{
line-height:23px;
}
.effect-link2:hover{
background: rgba(213,24,26, 1);
-webkit-border-radius: 4px;
border-radius: 4px;
}
.effect-link2 a:hover{
color:#FFFFFF;
}
/*---input---------------------------------------------*/
.box-input{
	border:1px #CCC solid;
	min-height:200px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	text-align:right
}
.result-input{
	border:2px solid #ae6441;
	background-color:#f0dbab;
	min-height:75px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:20px 5px;
	text-align:right
}
/***************************/
#tv {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 6px 10px;
  border: none;
  -webkit-border-radius: 32px / 54px;
  /*border-radius: 32px / 54px;*/
 	 border-top-left-radius:0em;
	border-top-right-radius:2em;
	border-bottom-right-radius:2em;
	border-bottom-left-radius:0em; 
  font: normal 18px/normal "Coda", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: rgba(0,0,0,1);
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  width: 249px;
  min-height:24px;
  margin:1px 0;
  text-align:right; font-size:16px;
  border:2px #ad1917 solid;
  font-family: tahoma;
  font-size: 12px;
  text-align: center;
}

#tv.active {
  background: rgba(173,25,23,1);
}
	
.tv-info{width:385px; float:left; background-color:#000; border:3px #ad1917 solid;/*-webkit-border-radius: 10px;
border-radius: 10px;*/ min-height:250px}	

#tv-title-group{
	display: table-cell;
	height: 255px;
	vertical-align: middle;
}

.box-brown{
-webkit-border-radius: 10px;
border-radius: 10px;
line-height:22px;
min-height:200px;
/*width:612px;
background-color:#ffffff;*/
margin:10px auto;
border:3px #c71017 solid;
padding:10px}
/**********************************/
.titr-light{
-webkit-border-radius:8px;
border-radius:8px;
min-height:40px;
background-color:#f9eed1;
border:1px #e3bd80 dashed;	
padding:10px;
color:#000099;
font-family:Times New Roman;
font-size:16px;
font-weight:bold;
line-height:170%;
}
.title{font-family:"SDF"; font-size:14px; font-weight:bold}
.description fieldset{font-family:"SDF"; font-size:12px}